function U(t) {
    return f(J) === "function" ? J(t) : function (t) {
      var e;
      var n;
      var r;
      var a;
      var o = [];
      var i = 0;
      var c = t["length"];
      try {
        if (/[^+/=0-9A-Za-z]/["test"](t) || /=/["test"](t) && (/=[^=]/["test"](t) || /={3}/["test"](t))) {
          return null;
        }
        for (c % 4 > 0 && (c = (t += v["Array"](4 - c % 4 + 1)["join"]("="))["length"]); i < c;) {
          n = [];
          for (a = i; i < a + 4;) {
            n["push"]("ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/="["indexOf"](t["charAt"](i++)));
          }
          r = [((e = (n[0] << 18) + (n[1] << 12) + ((63 & n[2]) << 6) + (63 & n[3])) & 255 << 16) >> 16, 64 === n[2] ? -1 : (65280 & e) >> 8, 64 === n[3] ? -1 : 255 & e];
          for (a = 0; a < 3; ++a) {
            (r[a] >= 0 || 0 === a) && o["push"](String["fromCharCode"](r[a]));
          }
        }
        return o["join"]("");
      } catch (t) {
        return null;
      }
    }(t);
  }

   var J = function () {
    try {
      return atob;
    } catch (t) {}
  }();
function f(t) {
    f = "function" == typeof Symbol && "symbol" == typeof Symbol["iterator"] ? function (t) {
      return typeof t;
    } : function (t) {
      return t && "function" == typeof Symbol && t["constructor"] === Symbol && t !== Symbol["prototype"] ? "symbol" : typeof t;
    };
    return f(t);
  }
console.log(U("aXNUcnVzdGVk"))